<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d6e842ba9cf4f31efb296d656b2eb020">
  <dict>
    <!--2023-02-11 09:56:08.000-->
    <bool key="carrier_cs_show_calltrans_bool">false</bool>
  </dict>
</config>
